*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

main{
  width: 50%;
  background-color: #cccccc;
  margin: 0px auto;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
 
main div{
  background-color: #4ea958;
  height: 100px;
  border: 1px solid black;
  width: 100%;
}

.text1{
font-size: smaller;

}

.italic{
font-family: cursive;

}

.bold{
font-weight: 700;
text-decoration: underline;
}
.style{
padding: 10px;

}
div{
    background-color: lightblue;
}
a{
color: black;
    

}